# Uses of Interface
org.eclipse.pde.core.build.IBuildModelFactory

Packages that use IBuildModelFactory
Package
Description
org.eclipse.pde.core.build
Application programming interfaces for working with PDE's model of build.properties.

## Uses of IBuildModelFactory in org.eclipse.pde.core.build

Methods in org.eclipse.pde.core.build that return IBuildModelFactory
Modifier and Type
Method
Description
`IBuildModelFactory`
IBuildModel.`getFactory()`
Returns the factory that should be used to create new instance of model objects.